Show Agent
curl --request GET \
--url https://colloqui-web-develop-btoadh.laravel.cloud/api/v1/agents/{id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://colloqui-web-develop-btoadh.laravel.cloud/api/v1/agents/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://colloqui-web-develop-btoadh.laravel.cloud/api/v1/agents/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {
"version": null,
"numbers": [],
"id": "01kqh44ea2emxzs5wad9fd743n",
"name": "My Agent",
"status": "draft",
"tts_config": {
"voice_id": "echo",
"streaming_latency": 0,
"emotion": null,
"speed_alpha": 0.61,
"provider": "rime",
"model": "v1",
"ambient_sound_volume": 1,
"responsiveness": 1,
"interruption_sensitivity": 1,
"enable_backchannel": true,
"backchannel_frequency": 0.8,
"reminder_trigger_ms": 10000
},
"workspace_id": "01kqh44e9kb11xqnnnaj4gqr0y",
"created_at": "2026-05-01T06:38:04+00:00",
"updated_at": "2026-05-01T06:38:04+00:00",
"published_at": null
}
}Agents
Show Agent
Displays the specified agent.
GET
/
api
/
v1
/
agents
/
{id}
Show Agent

